CVE-2019-17602

An issue was discovered in Zoho ManageEngine OpManager before 12.4 build 124089. The OPMDeviceDetailsServlet servlet is prone to SQL injection. Depending on the configuration, this vulnerability could be exploited unauthenticated or authenticated.

Published : 2019-10-15 21:15 Updated : 2019-10-15 21:31

CVSS

There is no CVSS for this CVE.

CPE

There is no CPE for this CVE.

CWE

There is no CWE for this CVE.

History of changes

Date Event
2019-10-15 21:31

New CVE